<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Put the words in the correct order.<b>]]></rubric>

	<sentences>
		<sentence><![CDATA[[Let's][go][to][the][beach][today.]]]></sentence>
		<sentence><![CDATA[[Let's][not][watch][TV.]]]></sentence>
		<sentence><![CDATA[[Let's][play][video][games][at][home.]]]></sentence>
		<sentence><![CDATA[[Let's][not][go][to][the][mall][on][Saturday.]]]></sentence>
		<sentence><![CDATA[[Let's][go][to][a][concert][in][July.]]]></sentence>
	</sentences>
</exercise>
